# Class LayoutModifierToolControl

java.lang.Object
org.eclipse.e4.ui.workbench.renderers.swt.LayoutModifierToolControl

public class LayoutModifierToolControl extends Object
This is a specialized tool control used by the TrimBarLayout to modify the layout mechanisms.

## Constructor Summary

Constructors
Constructor
Description
`LayoutModifierToolControl()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LayoutModifierToolControl

public LayoutModifierToolControl()